.btn-secondary-white {
    outline: 1px solid #004867;
    text-wrap: nowrap;
}

.fifth-section {
    margin-top: unset;
}

.fifth-section-item {
    margin-top: 57px;
    flex-direction: column-reverse;
}

.fifth-section-contact-container {
    margin-bottom: 164px;
}

.buffer {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 26px;
    width: 100%;
}

.fourth {
    margin-bottom: 138px;
}

.fifth-section-item-contact.first,
.fifth-section-item-contact.second,
.fifth-section-item-contact.third,
.fifth-section-item-contact.fourth {
    background: none;
    background-color: rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 13.6px rgba(87, 29, 23, 0.25);
    color: #004867;

    * {
        color: #004867;
    }
}

.fifth-section-item-contact img {
}

.footer {
    margin-top: 116px;
}

@media (max-width: 1043px) {
    .buffer {
        margin-top: 311px;
    }
}